package com.alttd.altitudeweb;

import com.alttd.altitudeweb.setup.Connection;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.context.annotation.EnableAspectJAutoProxy;

@SpringBootApplication(scanBasePackages = {"com.alttd.altitudeweb"})
@EnableAspectJAutoProxy
public class AltitudeWebApplication {

    public static void main(String[] args) {
        Connection.initDatabases();
        SpringApplication.run(AltitudeWebApplication.class, args);
    }

}
